### Method

# Gegl Node get_operation

#### Declaration [src]

    const gchar*
    gegl_node_get_operation (
      const GeglNode* node
    )

#### Description

No description available.

Gets property | `Gegl.Node:operation`

#### Return value

Type: `const gchar*`

The type of processing operation associated with this node, or NULL if there is no op associated. The special name “GraphNode” is returned if the node is the container of a subgraph.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.